注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

祥磊部落网易博客

祥磊部落:http://www.bxl.me

 
 
 

日志

 
 

<!--:zh-->Kloxo - 升级到最新版本6.1.15教程<!--:-->  

2014-02-06 04:00:40|  分类: 默认分类 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
查看原文:http://bxl.me/3835.html

kloxologo


2014年1月:Kloxo控制面板爆出了一个大漏洞(SQL注入)http://bxl.me/3715.html


这个漏洞的影响很大,黑客利用这个漏洞,可以控制整个控制面板,删除所有的文件。版本6.1.12以及以前的Kloxo版本,都有这个大漏洞。


2014年1月30日:Kloxo推出新版6.1.13版本,修复了这个漏洞。(http://project.lxcenter.org/news/25


klxox 6.1.14


增强:PHP5.3+兼容性修正
安全:删除lxrestart工具
安全:支持新的PHP核心


klxox 6.1.15


BUG:修复6.1.14无法安装(无法安装看:)


BUG:解决新的IP写入?/var/tinydns/env错误!


方法一:


用admin用户登录到Kloxo控制面板,在首页点击“更新 主页”按钮(如图所示),即可显示当前版本和最新版本,如果不是最新版本,再点击Upgrade Now。


kloxoug1


 


kloxoug2?


注意,升级到最新版本可能需要点击多次,比如,从版本6.1.13升级到6.1.15,可能需要升级3次,因为Kloxo控制面板的升级是一个小版本升级一次。


方法二:用root用户SSH登录,然后运行


/script/upcp

命令即可。


同样,升级到最新版本可能需要运行多次,比如,从版本6.1.13升级到6.1.15,可能需要升级3次,因为Kloxo控制面板的升级是一个小版本升级一次。




  评论这张
 
阅读(49)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017